<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Prelatura territoriale di Marawi</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Prelatura_territoriale_di_Marawi"/>
<meta name="wx_page_id" content="512008"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Prelatura territoriale di Marawi" id="wxsec1"><h1 class="pagetitle" id="wx1">Prelatura territoriale di Marawi</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_diocesi.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_diocesi.png" wx:page_id="579245" id="wx4"><img src="/wit/Immagine:Stub_diocesi.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Diocesi" title="Diocesi" wx:linktype="known" wx:pagename="Diocesi" wx:page_id="61865" id="wx7">diocesi</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Prelatura_territoriale_di_Marawi&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<wx:template id="wx_t2" pagename="Template:Diocesi_della_chiesa_cattolica" page_id="475409"/>
<table border="1" cellpadding="4" cellspacing="0" class="toccolours" style="float:right; width:300px; clear:both; margin:.5em 0 1em 1em; border:1px solid #FFDEAD; border-right-width: 2px; border-bottom-width:2px; border-collapse:collapse; text-align:center;" id="wx12">
<tr id="wx13">
<th colspan="2" style="background-color:#FFDEAD;" id="wx14"><a href="/wit/Prelatura_territoriale" title="Prelatura territoriale" wx:linktype="known" wx:pagename="Prelatura_territoriale" wx:page_id="115869" id="wx15">prelatura territoriale</a>
<p id="wx16">di <a href="/wit/Marawi" title="Marawi" wx:linktype="known" wx:pagename="Marawi" wx:page_id="739891" id="wx17">Marawi</a><br id="wx18"/>
<small id="wx19"><i id="wx20">Territorialis Praelatura Maraviensis</i></small><br id="wx21"/>
<small id="wx22"><a href="/wit/Chiesa_latina" title="Chiesa latina" wx:linktype="known" wx:pagename="Chiesa_latina" wx:page_id="249925" id="wx23">chiesa latina</a></small></p>
</th>
</tr>

<tr class="hiddenStructure noprint" id="wx24">
<td colspan="2" id="wx25">
<p id="wx26">[[Image:{{{immagine}}}|290px]]</p>
</td>
</tr>

<tr id="wx27">
<td id="wx28"><a href="/wit/Vescovo" title="Vescovo" wx:linktype="known" wx:pagename="Vescovo" wx:page_id="757267" id="wx29">vescovo</a> </td>
<td id="wx30"><a href="/wit/Edwin_de_la_Pe%C3%B1a_y_Angot" class="new" title="Edwin de la Peña y Angot" wx:linktype="unknown" wx:pagename="Edwin_de_la_Peña_y_Angot" id="wx31">Edwin de la Peña y Angot</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx32">
<td colspan="2" id="wx33"><i id="wx34">sede vacante</i> </td>
</tr>

<tr id="wx35">
<td colspan="2" id="wx36"><small id="wx37"><a href="/wit/Diocesi_suffraganea" title="Diocesi suffraganea" wx:linktype="known" wx:pagename="Diocesi_suffraganea" wx:page_id="504432" id="wx38">suffraganea</a> di</small> <a href="/wit/Arcidiocesi_di_Ozamis" title="Arcidiocesi di Ozamis" wx:linktype="known" wx:pagename="Arcidiocesi_di_Ozamis" wx:page_id="672990" id="wx39">arcidiocesi di Ozamis</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx40">
<td colspan="2" id="wx41"><a href="/wit/Regione_ecclesiastica" title="Regione ecclesiastica" wx:linktype="known" wx:pagename="Regione_ecclesiastica" wx:page_id="463783" id="wx42">Regione ecclesiastica</a>
<p id="wx43">{{{regione}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx44">
<td id="wx45">
<p id="wx46"> </p>
</td>
<td id="wx47">
<p id="wx48"> </p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx49">
<td colspan="2" id="wx50">
<table class="toccolours" style="border:0; width:100%;" id="wx51">
<tr id="wx52">
<td style="width:50%;" id="wx53">
<p id="wx54">Collocazione geografica</p>
</td>
<td style="width:50%;" id="wx55">
<p id="wx56">Provincia ecclesiastica</p>
</td>
</tr>
</table>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx57">
<td colspan="2" id="wx58"><small id="wx59"><a href="/wit/Diocesi_suffraganea" title="Diocesi suffraganea" wx:linktype="known" wx:pagename="Diocesi_suffraganea" wx:page_id="504432" id="wx60">diocesi suffraganee</a></small><br id="wx61"/>
<p id="wx62">{{{suffraganee}}}</p>
</td>
</tr>

<tr class="hiddenStructure noprint" id="wx63">
<td id="wx64"><a href="/wit/Vescovo_coadiutore" title="Vescovo coadiutore" wx:linktype="known" wx:pagename="Vescovo_coadiutore" wx:page_id="486706" id="wx65">Coadiutore</a>
<p id="wx66">:</p>
</td>
<td id="wx67"/>
</tr>

<tr class="hiddenStructure noprint" id="wx68">
<td id="wx69"><a href="/wit/Vicario_generale" title="Vicario generale" wx:linktype="known" wx:pagename="Vicario_generale" wx:page_id="124466" id="wx70">vicario</a>
<p id="wx71">:</p>
</td>
<td id="wx72"/>
</tr>

<tr class="hiddenStructure noprint" id="wx73">
<td id="wx74"><small id="wx75">provicario<br id="wx76"/>
generale:</small> </td>
<td id="wx77"/>
</tr>

<tr class="hiddenStructure noprint" id="wx78">
<td id="wx79"><a href="/wit/Vescovo_ausiliare" title="Vescovo ausiliare" wx:linktype="known" wx:pagename="Vescovo_ausiliare" wx:page_id="473195" id="wx80">ausiliari</a>
<p id="wx81">:</p>
</td>
<td id="wx82"/>
</tr>

<tr class="hiddenStructure noprint" id="wx83">
<td id="wx84"><small id="wx85">Vescovi emeriti:</small> </td>
<td id="wx86"><small id="wx87"/> </td>
</tr>

<tr id="wx88">
<td id="wx89"><a href="/wit/Parrocchia" title="Parrocchia" wx:linktype="known" wx:pagename="Parrocchia" wx:page_id="68786" id="wx90">parrocchie</a>
<p id="wx91">:</p>
</td>
<td id="wx92">
<p id="wx93">4</p>
</td>
</tr>

<tr id="wx94">
<td id="wx95"><a href="/wit/Presbitero" title="Presbitero" wx:linktype="known" wx:pagename="Presbitero" wx:page_id="73770" id="wx96">sacerdoti</a> </td>
<td id="wx97">
<p id="wx98">4 secolari e 6 regolari<br id="wx99"/>
<small id="wx100">4.312 battezzati per sacerdote</small></p>
</td>
</tr>

<tr id="wx101">
<td colspan="2" id="wx102">
<p id="wx103">6 religiosi 6 religiose</p>
</td>
</tr>

<tr id="wx104">
<td colspan="2" id="wx105">
<p id="wx106">884.099 <a href="/wit/Popolazione" title="Popolazione" wx:linktype="known" wx:pagename="Popolazione" wx:page_id="14833" id="wx107">abitanti</a> in 4.587 <a href="/wit/Chilometro_quadrato" title="Chilometro quadrato" wx:linktype="known" wx:pagename="Chilometro_quadrato" wx:page_id="261975" id="wx108">km²</a><br id="wx109"/>
 43.127 battezzati (4,9% del totale)</p>
</td>
</tr>

<tr id="wx110">
<td id="wx111">
<p id="wx112">Eretta:</p>
</td>
<td id="wx113"><a href="/wit/20_novembre" title="20 novembre" wx:linktype="known" wx:pagename="20_novembre" wx:page_id="5301" id="wx114">20 novembre</a> <a href="/wit/1976" title="1976" wx:linktype="known" wx:pagename="1976" wx:page_id="4708" id="wx115">1976</a> </td>
</tr>

<tr id="wx116">
<td id="wx117"><a href="/wit/Rito_liturgico" title="Rito liturgico" wx:linktype="known" wx:pagename="Rito_liturgico" wx:page_id="505744" id="wx118">rito</a>
<p id="wx119">:</p>
</td>
<td id="wx120"><a href="/wit/Rito_romano" title="Rito romano" wx:linktype="known" wx:pagename="Rito_romano" wx:page_id="483639" id="wx121">romano</a> </td>
</tr>

<tr class="hiddenStructure noprint" id="wx122">
<td id="wx123"><a href="/wit/Cattedrale" title="Cattedrale" wx:linktype="known" wx:pagename="Cattedrale" wx:page_id="1381" id="wx124">cattedrale</a>
<p id="wx125"> :</p>
</td>
<td id="wx126"/>
</tr>

<tr class="hiddenStructure noprint" id="wx127">
<td id="wx128"><a href="/wit/Santo" title="Santo" wx:linktype="known" wx:pagename="Santo" wx:page_id="1787230" id="wx129">Santi</a> <a href="/wit/Patrono" title="Patrono" wx:linktype="known" wx:pagename="Patrono" wx:page_id="234551" id="wx130">patroni</a>
<p id="wx131">:</p>
</td>
<td id="wx132"/>
</tr>

<tr id="wx133">
<td colspan="2" id="wx134"><small id="wx135">9700 Marawi City; P.O. Box 5605, Iligan City, 9200 Lanao del Norte, Philippines<br id="wx136"/>
 <a href="/wit/Telefono" title="Telefono" wx:linktype="known" wx:pagename="Telefono" wx:page_id="10997" id="wx137">tel.</a> (063)520.686</small> </td>
</tr>

<tr id="wx138">
<td colspan="2" id="wx139"><small id="wx140">Dati dall'<a href="/wit/Annuario_pontificio" title="Annuario pontificio" wx:linktype="known" wx:pagename="Annuario_pontificio" wx:page_id="204010" id="wx141">annuario pontificio</a> <a href="/wit/2005" title="2005" wx:linktype="known" wx:pagename="2005" wx:page_id="12300" id="wx142">2005</a> <a href="http://www.catholic-hierarchy.org/diocese/dmarw.html" class="external text" wx:linktype="external" rel="nofollow" id="wx143">*</a> <a href="/wit/Template:Diocesi_della_chiesa_cattolica#www.gcatholic.com" title="Template:Diocesi della chiesa cattolica" wx:linktype="known" wx:pagename="Template:Diocesi_della_chiesa_cattolica" wx:page_id="475409" wx:fragment="www.gcatholic.com" id="wx144">*</a></small> </td>
</tr>

<tr id="wx145">
<td style="text-align: center; background-color: #FFDEAD;" colspan="2" id="wx146"><a href="/wit/Chiesa_cattolica_in_Filippine" title="Chiesa cattolica in Filippine" wx:linktype="known" wx:pagename="Chiesa_cattolica_in_Filippine" wx:page_id="512043" id="wx147">Chiesa cattolica in Filippine</a><br id="wx148"/>
 <small id="wx149"><a href="/wit/Categoria:Diocesi_cattoliche" title="Categoria:Diocesi cattoliche" wx:linktype="known" wx:pagename="Categoria:Diocesi_cattoliche" wx:page_id="490612" id="wx150">elenco diocesi</a> della <a href="/wit/Chiesa_cattolica" title="Chiesa cattolica" wx:linktype="known" wx:pagename="Chiesa_cattolica" wx:page_id="1777810" id="wx151">Chiesa cattolica</a></small><br id="wx152"/>
 <small id="wx153"><a href="/wit/Progetto:Diocesi" class="new" title="Progetto:Diocesi" wx:linktype="unknown" wx:pagename="Progetto:Diocesi" id="wx154">Progetto:Diocesi</a> · <a href="/wit/Discussioni_progetto:Diocesi" class="new" title="Discussioni progetto:Diocesi" wx:linktype="unknown" wx:pagename="Discussioni_progetto:Diocesi" id="wx155"><i id="wx156">discussioni</i></a> -- <a href="/wit/Template:Diocesi_della_chiesa_cattolica" title="Template:Diocesi della chiesa cattolica" wx:linktype="known" wx:pagename="Template:Diocesi_della_chiesa_cattolica" wx:page_id="475409" id="wx157">guida</a></small> </td>
</tr>
</table>

<wx:templateend start="wx_t2"/>
<p id="wx158">La <b id="wx159">prelatura territoriale di Marawi</b> (in <a href="/wit/Lingua_latina" title="Lingua latina" wx:linktype="known" wx:pagename="Lingua_latina" wx:page_id="12889" id="wx160">latino</a>: <i id="wx161">Territorialis Praelatura Maraviensis</i>) è una sede della <a href="/wit/Chiesa_cattolica" title="Chiesa cattolica" wx:linktype="known" wx:pagename="Chiesa_cattolica" wx:page_id="1777810" id="wx162">Chiesa cattolica</a> suffraganea dell'<a href="/wit/Arcidiocesi_di_Ozamis" title="Arcidiocesi di Ozamis" wx:linktype="known" wx:pagename="Arcidiocesi_di_Ozamis" wx:page_id="672990" id="wx163">arcidiocesi di Ozamis</a>. È stata costituita il <a href="/wit/20_novembre" title="20 novembre" wx:linktype="known" wx:pagename="20_novembre" wx:page_id="5301" id="wx164">20 novembre</a> <a href="/wit/1976" title="1976" wx:linktype="known" wx:pagename="1976" wx:page_id="4708" id="wx165">1976</a> e nel <a href="/wit/2004" title="2004" wx:linktype="known" wx:pagename="2004" wx:page_id="5559" id="wx166">2004</a> contava 43.127 battezzati su 884.099 abitanti. È attualmente retta dal vescovo <a href="/wit/Edwin_de_la_Pe%C3%B1a_y_Angot" class="new" title="Edwin de la Peña y Angot" wx:linktype="unknown" wx:pagename="Edwin_de_la_Peña_y_Angot" id="wx167">Edwin de la Peña y Angot</a>.</p>

<div id="wx_toc"/>

<a id="Territorio" name="Territorio"/>
<wx:section level="2" title="Territorio" id="wxsec2"><h2 id="wx168">Territorio</h2>

<p id="wx169">La diocesi comprende la città di <a href="/wit/Marawi" title="Marawi" wx:linktype="known" wx:pagename="Marawi" wx:page_id="739891" id="wx170">Marawi</a>. Il territorio è suddiviso in 4 parrocchie.</p>

<a id="Storia" name="Storia"/>
</wx:section><wx:section level="2" title="Storia" id="wxsec3"><h2 id="wx171">Storia</h2>

<a id="Cronotassi_dei_vescovi" name="Cronotassi_dei_vescovi"/>
</wx:section><wx:section level="2" title="Cronotassi dei vescovi" id="wxsec4"><h2 id="wx172">Cronotassi dei vescovi</h2>

<ul id="wx173">
<li id="wx174">
<p id="wx175">Bienvenido Solon Tudtud † (<a href="/wit/25_aprile" title="25 aprile" wx:linktype="known" wx:pagename="25_aprile" wx:page_id="1732314" id="wx176">25 aprile</a> <a href="/wit/1977" title="1977" wx:linktype="known" wx:pagename="1977" wx:page_id="4707" id="wx177">1977</a> - <a href="/wit/26_giugno" title="26 giugno" wx:linktype="known" wx:pagename="26_giugno" wx:page_id="5136" id="wx178">26 giugno</a> <a href="/wit/1987" title="1987" wx:linktype="known" wx:pagename="1987" wx:page_id="4676" id="wx179">1987</a> deceduto)</p>
</li>

<li id="wx180">
<p id="wx181">Edwin de la Peña y Angot dal <a href="/wit/23_giugno" title="23 giugno" wx:linktype="known" wx:pagename="23_giugno" wx:page_id="5133" id="wx182">23 giugno</a> <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx183">2000</a></p>
</li>
</ul>

<p id="wx184"><br id="wx185"/>
</p>

<a id="Statistiche" name="Statistiche"/>
</wx:section><wx:section level="2" title="Statistiche" id="wxsec5"><h2 id="wx186">Statistiche</h2>

<p id="wx187">La diocesi al termine dell'anno 2004 su una popolazione di 884.099 persone contava 43.127 battezzati, corrispondenti al 4,9% del totale.</p>

<wx:template id="wx_t3" pagename="Template:Tabella_dati_diocesi" page_id="482955"/>
<table class="prettytable" border="1" cellpadding="3" cellspacing="0" style="font-size:90%; width:70%; clear:center; float:center; margin:auto; margin-top:.5em; margin-bottom:.5em; border:1px solid #CCC; border-collapse:collapse; text-align:right; font-family: Arial, Frutiger 45 Light, Helvetica, Arial Unicode MS, Lucida Sans Unicode, Lucida Grande, TITUS Cyberit Basic, Code2000, MV Boli, @MS Mincho;" id="wx188">
<tr id="wx189">
<th rowspan="2" id="wx190">
<p id="wx191">anno</p>
</th>
<th colspan="3" id="wx192">
<p id="wx193">popolazione</p>
</th>
<th colspan="4" id="wx194">
<p id="wx195">sacerdoti</p>
</th>
<th rowspan="2" id="wx196">
<p id="wx197">diaconi</p>
</th>
<th colspan="2" id="wx198">
<p id="wx199">religiosi</p>
</th>
<th rowspan="2" id="wx200">
<p id="wx201">parrocchie</p>
</th>
</tr>

<tr id="wx202">
<th style="width:10%;" id="wx203"><small id="wx204">battezzati</small> </th>
<th style="width:10%;" id="wx205"><small id="wx206">totale</small> </th>
<th style="width:5%;" id="wx207"><small id="wx208">%</small> </th>
<th style="width:8%;" id="wx209"><small id="wx210">numero</small> </th>
<th style="width:8%;" id="wx211"><small id="wx212">secolari</small> </th>
<th style="width:8%;" id="wx213"><small id="wx214">regolari</small> </th>
<th style="width:8%;" id="wx215"><small id="wx216">battezzati per<br id="wx217"/>
sacerdote</small> </th>
<th style="width:8%;" id="wx218"><small id="wx219">uomini</small> </th>
<th style="width:8%;" id="wx220"><small id="wx221">donne</small> </th>
</tr>

<wx:templateend start="wx_t3"/>
<tr id="wx222">
<td id="wx223">
<p id="wx224">1980</p>
</td>
<td id="wx225">
<p id="wx226">25.000</p>
</td>
<td id="wx227">
<p id="wx228">424.000</p>
</td>
<td id="wx229">
<p id="wx230">5,9</p>
</td>
<td id="wx231">
<p id="wx232">9</p>
</td>
<td id="wx233">
<p id="wx234">4</p>
</td>
<td id="wx235">
<p id="wx236">5</p>
</td>
<td id="wx237">
<p id="wx238">2.777</p>
</td>
<td id="wx239"/>
<td id="wx240">
<p id="wx241">5</p>
</td>
<td id="wx242">
<p id="wx243">7</p>
</td>
<td id="wx244">
<p id="wx245">4</p>
</td>
</tr>

<tr id="wx246">
<td id="wx247">
<p id="wx248">1990</p>
</td>
<td id="wx249">
<p id="wx250">30.000</p>
</td>
<td id="wx251">
<p id="wx252">454.000</p>
</td>
<td id="wx253">
<p id="wx254">6,6</p>
</td>
<td id="wx255">
<p id="wx256">8</p>
</td>
<td id="wx257">
<p id="wx258">2</p>
</td>
<td id="wx259">
<p id="wx260">6</p>
</td>
<td id="wx261">
<p id="wx262">3.750</p>
</td>
<td id="wx263"/>
<td id="wx264">
<p id="wx265">6</p>
</td>
<td id="wx266">
<p id="wx267">12</p>
</td>
<td id="wx268">
<p id="wx269">6</p>
</td>
</tr>

<tr id="wx270">
<td id="wx271">
<p id="wx272">1999</p>
</td>
<td id="wx273">
<p id="wx274">64.000</p>
</td>
<td id="wx275">
<p id="wx276">854.963</p>
</td>
<td id="wx277">
<p id="wx278">7,5</p>
</td>
<td id="wx279">
<p id="wx280">16</p>
</td>
<td id="wx281">
<p id="wx282">5</p>
</td>
<td id="wx283">
<p id="wx284">11</p>
</td>
<td id="wx285">
<p id="wx286">4.000</p>
</td>
<td id="wx287"/>
<td id="wx288">
<p id="wx289">21</p>
</td>
<td id="wx290">
<p id="wx291">12</p>
</td>
<td id="wx292">
<p id="wx293">4</p>
</td>
</tr>

<tr id="wx294">
<td id="wx295">
<p id="wx296">2000</p>
</td>
<td id="wx297">
<p id="wx298">64.000</p>
</td>
<td id="wx299">
<p id="wx300">872.629</p>
</td>
<td id="wx301">
<p id="wx302">7,3</p>
</td>
<td id="wx303">
<p id="wx304">16</p>
</td>
<td id="wx305">
<p id="wx306">5</p>
</td>
<td id="wx307">
<p id="wx308">11</p>
</td>
<td id="wx309">
<p id="wx310">4.000</p>
</td>
<td id="wx311"/>
<td id="wx312">
<p id="wx313">21</p>
</td>
<td id="wx314">
<p id="wx315">12</p>
</td>
<td id="wx316">
<p id="wx317">4</p>
</td>
</tr>

<tr id="wx318">
<td id="wx319">
<p id="wx320">2001</p>
</td>
<td id="wx321">
<p id="wx322">41.711</p>
</td>
<td id="wx323">
<p id="wx324">884.887</p>
</td>
<td id="wx325">
<p id="wx326">4,7</p>
</td>
<td id="wx327">
<p id="wx328">12</p>
</td>
<td id="wx329">
<p id="wx330">4</p>
</td>
<td id="wx331">
<p id="wx332">8</p>
</td>
<td id="wx333">
<p id="wx334">3.475</p>
</td>
<td id="wx335"/>
<td id="wx336">
<p id="wx337">17</p>
</td>
<td id="wx338">
<p id="wx339">12</p>
</td>
<td id="wx340">
<p id="wx341">4</p>
</td>
</tr>

<tr id="wx342">
<td id="wx343">
<p id="wx344">2003</p>
</td>
<td id="wx345">
<p id="wx346">43.127</p>
</td>
<td id="wx347">
<p id="wx348">895.536</p>
</td>
<td id="wx349">
<p id="wx350">4,8</p>
</td>
<td id="wx351">
<p id="wx352">8</p>
</td>
<td id="wx353">
<p id="wx354">3</p>
</td>
<td id="wx355">
<p id="wx356">5</p>
</td>
<td id="wx357">
<p id="wx358">5.390</p>
</td>
<td id="wx359"/>
<td id="wx360">
<p id="wx361">9</p>
</td>
<td id="wx362">
<p id="wx363">4</p>
</td>
<td id="wx364">
<p id="wx365">4</p>
</td>
</tr>

<tr id="wx366">
<td id="wx367">
<p id="wx368">2004</p>
</td>
<td id="wx369">
<p id="wx370">43.127</p>
</td>
<td id="wx371">
<p id="wx372">884.099</p>
</td>
<td id="wx373">
<p id="wx374">4,9</p>
</td>
<td id="wx375">
<p id="wx376">10</p>
</td>
<td id="wx377">
<p id="wx378">4</p>
</td>
<td id="wx379">
<p id="wx380">6</p>
</td>
<td id="wx381">
<p id="wx382">4.312</p>
</td>
<td id="wx383"/>
<td id="wx384">
<p id="wx385">6</p>
</td>
<td id="wx386">
<p id="wx387">6</p>
</td>
<td id="wx388">
<p id="wx389">4</p>
</td>
</tr>
</table>

<a id="Fonti" name="Fonti"/>
</wx:section><wx:section level="2" title="Fonti" id="wxsec6"><h2 id="wx390">Fonti</h2>

<ul id="wx391">
<li id="wx392"><a href="/wit/Annuario_pontificio" title="Annuario pontificio" wx:linktype="known" wx:pagename="Annuario_pontificio" wx:page_id="204010" id="wx393">Annuario pontificio</a>
<p id="wx394">del 2005 e precedenti, riportati su <a href="http://www.catholic-hierarchy.org" class="external text" wx:linktype="external" rel="nofollow" id="wx395">www.catholic-hierarchy.org</a> alla pagina <a href="http://www.catholic-hierarchy.org/diocese/dmarw.html" class="external autonumber" wx:linktype="external" rel="nofollow" id="wx396"/></p>
</li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Prelatura_territoriale_di_Marawi" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx397">Categorie</a>: <span dir="ltr" id="wx398"><a href="/wit/Categoria:Stub_diocesi" title="Categoria:Stub diocesi" wx:linktype="known" wx:pagename="Categoria:Stub_diocesi" wx:page_id="483509" id="wx399">Stub diocesi</a></span> | <span dir="ltr" id="wx400"><a href="/wit/Categoria:Prelature" title="Categoria:Prelature" wx:linktype="known" wx:pagename="Categoria:Prelature" wx:page_id="874270" id="wx401">Prelature</a></span> | <span dir="ltr" id="wx402"><a href="/wit/Categoria:Diocesi_cattoliche_nelle_Filippine" title="Categoria:Diocesi cattoliche nelle Filippine" wx:linktype="known" wx:pagename="Categoria:Diocesi_cattoliche_nelle_Filippine" wx:page_id="511999" id="wx403">Diocesi cattoliche nelle Filippine</a></span> | <span dir="ltr" id="wx404"><a href="/wit/Categoria:Prelature_territoriali" title="Categoria:Prelature territoriali" wx:linktype="known" wx:pagename="Categoria:Prelature_territoriali" wx:page_id="542267" id="wx405">Prelature territoriali</a></span></div>
<div id="wx_languagelinks">
</div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx406">diocesi</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t2"><wx:argument name="nome">
<a href="/wit/Prelatura_territoriale" title="Prelatura territoriale" wx:linktype="known" wx:pagename="Prelatura_territoriale" wx:page_id="115869" id="wx407">prelatura territoriale</a>
<p id="wx408">di <a href="/wit/Marawi" title="Marawi" wx:linktype="known" wx:pagename="Marawi" wx:page_id="739891" id="wx409">Marawi</a></p>
</wx:argument><wx:argument name="latino">
<p id="wx410">Territorialis Praelatura Maraviensis</p>
</wx:argument><wx:argument name="titolo">
<a href="/wit/Vescovo" title="Vescovo" wx:linktype="known" wx:pagename="Vescovo" wx:page_id="757267" id="wx411">vescovo</a>
</wx:argument><wx:argument name="titolare">
<a href="/wit/Edwin_de_la_Pe%C3%B1a_y_Angot" class="new" title="Edwin de la Peña y Angot" wx:linktype="unknown" wx:pagename="Edwin_de_la_Peña_y_Angot" id="wx412">Edwin de la Peña y Angot</a>
</wx:argument><wx:argument name="emeriti"/><wx:argument name="vicario"/><wx:argument name="stato">
<p id="wx413">Filippine</p>
</wx:argument><wx:argument name="ritoliturgico">
<a href="/wit/Rito_romano" title="Rito romano" wx:linktype="known" wx:pagename="Rito_romano" wx:page_id="483639" id="wx414">romano</a>
</wx:argument><wx:argument name="eretta">
<a href="/wit/20_novembre" title="20 novembre" wx:linktype="known" wx:pagename="20_novembre" wx:page_id="5301" id="wx415">20 novembre</a> <a href="/wit/1976" title="1976" wx:linktype="known" wx:pagename="1976" wx:page_id="4708" id="wx416">1976</a>
</wx:argument><wx:argument name="stemma"/><wx:argument name="mappa"/><wx:argument name="mappacollocazione"/><wx:argument name="mappaprovincia"/><wx:argument name="suffraganeadi">
<a href="/wit/Arcidiocesi_di_Ozamis" title="Arcidiocesi di Ozamis" wx:linktype="known" wx:pagename="Arcidiocesi_di_Ozamis" wx:page_id="672990" id="wx417">arcidiocesi di Ozamis</a>
</wx:argument><wx:argument name="battezzati">
<p id="wx418">43.127</p>
</wx:argument><wx:argument name="popolazione">
<p id="wx419">884.099</p>
</wx:argument><wx:argument name="proporzione">
<p id="wx420">4,9</p>
</wx:argument><wx:argument name="sacerdotisecolari">
<p id="wx421">4</p>
</wx:argument><wx:argument name="sacerdotiregolari">
<p id="wx422">6</p>
</wx:argument><wx:argument name="sacerdoti">
<p id="wx423">10</p>
</wx:argument><wx:argument name="battezzatipersacerdote">
<p id="wx424">4.312</p>
</wx:argument><wx:argument name="diaconi"/><wx:argument name="religiosi">
<p id="wx425">6</p>
</wx:argument><wx:argument name="religiose">
<p id="wx426">6</p>
</wx:argument><wx:argument name="vicariati"/><wx:argument name="parrocchie">
<p id="wx427">4</p>
</wx:argument><wx:argument name="superficie">
<p id="wx428">4.587</p>
</wx:argument><wx:argument name="indirizzo">
<p id="wx429">9700 Marawi City; P.O. Box 5605, Iligan City, 9200 Lanao del Norte, Philippines</p>
</wx:argument><wx:argument name="telefono">
<p id="wx430">(063)520.686</p>
</wx:argument><wx:argument name="fax"/><wx:argument name="sito"/><wx:argument name="email"/><wx:argument name="anno">
<p id="wx431">2005</p>
</wx:argument><wx:argument name="ch">
<p id="wx432">marw</p>
</wx:argument></wx:templatearguments>
<wx:templatearguments for="wx_t3"/>
</html>
